{
  "seite": "167",
  "name": "LIMBUS VERSIEGELN",
  "probe": [
    "KL",
    "IN",
    "KO"
  ],
  "probenMod": "(+Mod.)",
  "technik": "Der Magier deutet auf die Limbusöffnung oder beschreibt einen großen Kreis mit seinen Armen. Dazu spricht er die Formel.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Mit dieser Formel können Limbuszaubereien, also solche mit dem Merkmal Limbus, aufgehoben werden, egal, ob es sich hierbei um Limbus-Öffnungen handelt oder um Bewegungen durch den Limbus. Um gegen einen VERSCHWINDIBUS zu wirken, muss der Magier auf die Stelle deuten, von der der Gegenstand verschwunden ist. Der Magier muss nur wissen, dass ein Limbuszauber vorliegt, den zu bannenden Spruch aber nicht beherrschen. Die Zauberprobe ist um die vom gegnerischen Zauberer erzielten ZfP* erschwert, des Weiteren um 1/10 der AsP des zu brechenden Spruchs.",
  "kosten": "10 AsP plus 1/10 der Kosten des zu brechenden Spruchs",
  "zielobjekt": "Zone",
  "reichweite": "7 Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {
    "Zone": {
      "description": "Für einen Einsatz von 30 AsP kann der Magier eine ortsfeste Zone von 2 x ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Limbus um 2 x ZfP* Punkte erschwert ist und die ZfP* SR lang anhält. Es ist nicht möglich, vom Limbus aus in eine solche Zone einzudringen, also ein Tor in diese Zone zu öffnen oder hineinzuteleportieren.",
      "mod": "+3",
      "limit": "7"
    }
  },
  "reversalis": "Keine Wirkung",
  "antimagie": "Keine bekannt",
  "merkmal": [
    "Antimagie",
    "Limbus"
  ],
  "komplexität": "E",
  "repräsentation": "Mag 2",
  "info": "Dieser Zauber ist nur den wenigsten Magiern bekannt, auch wenn die Strukturen der Antimagie ihn nahe legen. Eine geheime Arbeitsgruppe scheint jedoch momentan den Zauber hoch verstärken zu wollen, um ihn dann der Öffentlichkeit zugänglich zu machen."
}
